openmage/module-mage-poll

Mage_Poll classes for backward compatibility.

Installs: 31

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 4

Forks: 0

Open Issues: 0

Type:magento-module

v1.0.0 2023-03-19 17:26 UTC

This package is auto-updated.

Last update: 2024-06-19 20:32:59 UTC